body{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size:12px;
    font-family:verdana, Arial, Helvetica, sans-serif;
    color:#777777;
    background-color:#FFFFFF;
}
img {
    border: 0px;
}
a {
    text-decoration: none;
    color:#C80000;
}
a:hover {
    text-decoration: underline;
}
br.clear{
    clear:both;
    margin-top:-15px;
}

#fixed {
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px auto;
    width: 960px;
    min-height: 480px; 
    background-color: #ffffff;
}

#container {
    position: relative;
    top: 0px;
    width: 960px;
    background-color: #ffffff;
    float:left;
}

header {
    position: relative;
    top: 0px;
    width: 960px;
    height: 110px;
    border-bottom:1px dotted #999999;
}
header img#logo {
    padding: 10px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
header div#boxLogo {
    border: 0px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    float: left;
}
header div#box {
    padding: 10px 0px 0px 420px;
    margin: 0px 0px 0px 0px;
    float: left;
}

nav {
    position: relative;
    margin: 20px 0px 0px 0px;
    width: 960px;
    height: 40px;
}
nav input{
    display:block;
    float:left;
    width: 180px;
    margin: 0px 5px 0px 0px;
    padding:5px 5px 5px 5px;
    color:#333333;
    background-color:#FFFFFF;
    border:1px solid #999999;
}
nav input#bottom{
    width: 28px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: 0px solid #999999;
}
nav input#submit{
    width:auto;
    height:auto;
    margin:0;
    padding: 4px 4px 4px 4px;
    font-weight:bold;
    text-transform:uppercase;
    color:#FFFFFF;
    background-color:#C80000;
    border-color:#C80000;
    cursor:pointer;
}
nav #search {
    display:block;
    float:left;
    width: 245px;
}
nav #navTop{
    display:block;
    float:right;
    margin:0;
    padding:0;
    list-style:none;
    font-size:13px;
    font-weight:normal;
}
nav #navTop ul, nav #navTop li{
    float:left;
    list-style:none;
    margin:0;
    padding:0;
}
nav #navTop li a:link, nav #navTop li a:visited, nav #navTop li a:hover{
    display:block;
    margin:0;
    padding: 15px 10px 15px 15px;
    color:#FFFFFF;
    background-color:#333333;
    text-decoration: none;
}
nav #navTop li a#end:link, nav #navTop li a#end:visited, nav #navTop li a#end:hover{
    display:block;
    margin: 0px 0px 0px 0px;
    padding: 15px 15px 15px 15px;
    color:#FFFFFF;
    background-color:#333333;
    text-decoration: none;
}
nav #navTop li a:hover, nav #navTop li a#end:hover, nav #navTop li.active a{
    color:#FFFFFF;
    background-color:#C80000;
}
nav #breadcrumb {
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float:left;
    width: 100%;
    background-color:#F0F0F0;
}
nav #breadcrumb a{
    color:#C80000;
    background-color:#F0F0F0;
}
nav #breadcrumb ul{
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 10px 10px;
    list-style:none;
}
nav #breadcrumb ul li{
    display:inline;
}

article header {
    position: relative;
    top: 0px;
    width: 100%;
    height: auto;
    border-bottom: 0px dotted #999999;
}
article #topBox {
    position: relative;
    margin: 5px 0px 5px 0px;
    background: #F0F0F0;
}
article #topBox h2{
    font-size: 32px;
    margin: 15px 0px 15px 0px;
}
article #topBox p{
    line-height:1.6em;
    font-size: 14px;
}
article #topBox a{
    color:#C80000;

}
article #topBox .left {
    position: relative;
    margin: 10px 0px 10px 10px;
    float:left;
    width:270px;
}
article #topBox .left img {
    width:250px;
}
article #topBox .right {
    position: relative;
    margin: 10px 10px 10px 10px;
    float:left;
    width:660px;
}

article #content, #contentTop {
    display:block;
    float:left;
    width:670px;
    margin: 0px 20px 100px 0px;
    padding:0;
}
article #content p, #contentTop p{
    text-align: justify;
}
article #content a, #contentTop a{
    color: #6E667E;    
}
article #content a.red, #contentTop a.red {
    color: #C80000;    
}
article #content h2, #contentTop h2 {
    color: #C80000;
    border-bottom:1px dotted #999999;
}
article #content h3, #contentTop h3 {
    color: #C80000;
}
article #content h3.min {
    margin: 4px 0px 4px 0px;
}
article #content h4.min {
    margin: 4px 0px 4px 0px;
}
article #content img, #contentTop img {
    width: 250px;
    float: left;
    margin: 0px 5px 15px 5px;
    padding: 4px 4px 4px 4px;
    border:1px solid #CCCCCC;
}

article #content ul, #contentTop ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style:none;
    line-height:normal;
}
article #content li, #contentTop li {
    list-style:none;
    line-height:normal;
    margin: 10px 0px 5px 0px;
}
article #content .video, #contentTop .video {
    display:block;
    padding: 0px 0px 0px 0px;
    margin: 10px 0px 10px 0px;
}
article #content .video p, #contentTop .video p {
    text-align: right;
    padding: 0px 0px 0px 0px;
    margin: 10px 20px 10px 0px;
}
article #content .multimedia {
    display:block;
    float:left;
    width: 190px;
    margin: 10px 10px 10px 10px;
    padding: 0px 5px 0px 5px; 
    box-shadow: 1px 1px 2px 0px #d0d0d0;
    border-top: 0px solid #e4e4e4;
    border-right: 1px solid #bebebd;
    border-bottom: 1px solid #bebebd;
    border-left: 1px solid #e4e4e4;
}
article #content .multimedia p {
    text-align: left;
}
article #content .multimedia  img {
    display:block;
    float:left;
    width: 180px;
    margin: 0px 5px 10px 5px;
    padding: 0px 0px 0px 0px;
    background-color: #f9f9f9;
}

article #column {
    display:block;
    float:left;
    margin: 0px 0px 20px 0px;
}
article #column a {
    color: #6E667E;    
}
article #column h2{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 14px 0px;
    font-weight:normal;
    line-height:normal;
    border-bottom:1px dashed #666666;
}
article #column img{
    display:block;
    width:210px;
    margin: 20px 5px 15px 5px;
    padding: 4px 4px 4px 4px;
    border:1px solid #CCCCCC;
}
article #column .box {
    background-color: #F9F9F9;
    display:block;
    float:left;
    width: 230px;
    padding: 10px 20px 10px 20px;
    margin: 10px 0px 0px 0px;
}
article #column .box1 {
    background-color: #F9F9F9;
    display:block;
    float:left;
    min-height: 500px;
    width: 230px;
    padding: 10px 20px 10px 20px;
    margin: 10px 0px 0px 0px;
}
article #column .box1 ul, article #column .box1 li{
    list-style:none;
    margin: 10px 0px 0px 5px;
    padding: 0px 0px 0px 0px;
}

footer {
    background-color: #F9F9F9;
    position: relative;
    float:left;
    top: 0px;
    left: 0px;
    width: 960px;
    color: #6E667E;
}
footer a{
    color: #6E667E;    
}
footer ul {
    margin: 0px 0px 0px -20px;
}
footer .column {
    padding: 10px 10px 10px 10px;
    position: relative;
    float:left;
    top: 0px;
    left: 0px;
    width: 220px;
}
footer .column1 {
    padding: 180px 0px 10px 0px;
    position: relative;
    float:left;
    top: 0px;
    left: 0px;
    width: 220px;
}